<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="NHTMVDHEPJAVLT-UHFFFAOYSA-N" cml:id="NHTMVDHEPJAVLT-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="0.404349736969" cml:y3="-1.32034934769" cml:z3="1.58409347985"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="0.800513156311" cml:y3="-0.303976378478" cml:z3="1.46890451206"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="0.574179152842" cml:y3="-1.61789177434" cml:z3="2.62298048755"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="-0.736053893208" cml:y3="-1.21544515664" cml:z3="-0.960286027882"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="-0.905245302451" cml:y3="0.351180496256" cml:z3="-0.15270783618"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="-2.33667170602" cml:y3="-0.649095706134" cml:z3="-0.456807164307"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="-3.85135607659" cml:y3="-4.33666001926" cml:z3="1.9037876636"/>
            <cml:atom cml:elementType="H" cml:id="a16" cml:formalCharge="0" cml:x3="-2.97240595625" cml:y3="-5.43584553882" cml:z3="2.98166540326"/>
            <cml:atom cml:elementType="H" cml:id="a17" cml:formalCharge="0" cml:x3="-2.55313592315" cml:y3="-5.35767256375" cml:z3="1.26198421431"/>
            <cml:atom cml:elementType="H" cml:id="a18" cml:formalCharge="0" cml:x3="-2.54334596068" cml:y3="-3.44662484456" cml:z3="4.48485731328"/>
            <cml:atom cml:elementType="H" cml:id="a19" cml:formalCharge="0" cml:x3="-1.62887253875" cml:y3="-2.04258820044" cml:z3="3.92121465192"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-1.27868342594" cml:y3="-0.679655258463" cml:z3="-0.170162813749"/>
            <cml:atom cml:elementType="H" cml:id="a20" cml:formalCharge="0" cml:x3="-3.29093849853" cml:y3="-2.29841457821" cml:z3="3.36320274813"/>
            <cml:atom cml:elementType="H" cml:id="a21" cml:formalCharge="0" cml:x3="0.269382494492" cml:y3="-3.61440129476" cml:z3="3.09764229619"/>
            <cml:atom cml:elementType="H" cml:id="a22" cml:formalCharge="0" cml:x3="-0.658806525702" cml:y3="-5.00324400366" cml:z3="3.66783076857"/>
            <cml:atom cml:elementType="H" cml:id="a23" cml:formalCharge="0" cml:x3="-0.120655127989" cml:y3="-4.93142127401" cml:z3="1.98294257136"/>
            <cml:atom cml:elementType="H" cml:id="a24" cml:formalCharge="0" cml:x3="-2.71821365404" cml:y3="-2.65338558513" cml:z3="0.736643705039"/>
            <cml:atom cml:elementType="H" cml:id="a25" cml:formalCharge="0" cml:x3="-1.15896701653" cml:y3="-3.37004571591" cml:z3="0.384974179874"/>
            <cml:atom cml:elementType="H" cml:id="a26" cml:formalCharge="0" cml:x3="-1.64092370385" cml:y3="-0.775690690742" cml:z3="1.93588117007"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="-2.86304129203" cml:y3="-4.75729962989" cml:z3="2.12664879177"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="-2.35155051807" cml:y3="-2.80704854779" cml:z3="3.61437025343"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="-0.50742486236" cml:y3="-4.32970335176" cml:z3="2.81486071291"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="-1.70265013558" cml:y3="-2.78006987637" cml:z3="1.13942128928"/>
            <cml:atom cml:elementType="C" cml:id="a7" cml:formalCharge="0" cml:x3="-1.08200306041" cml:y3="-1.3643051325" cml:z3="1.19439242898"/>
            <cml:atom cml:elementType="C" cml:id="a8" cml:formalCharge="0" cml:x3="-1.83524209804" cml:y3="-3.64474319185" cml:z3="2.42926650047"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="1.00146273556" cml:y3="-1.9824028351" cml:z3="0.943498700218"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a16" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a17" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a18" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a19" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a20" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a21" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a22" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a23" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a24" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a25" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a26" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">174.3569919897253</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">43.86166416167686</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">130.4953278280476</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>14608</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">167.3874140160588</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">49.469663840040006</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-10.90632542148</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.4279425807461624" ssip:nearestAtomID="a11" cml:x3="0.8046240614722309" cml:y3="-2.159298768531267" cml:z3="3.7248146252638707"/>
        <ssip:SSIP ssip:value="0.3886984447002096" ssip:nearestAtomID="a19" cml:x3="-0.7924492805044879" cml:y3="-1.240791000478995" cml:z3="4.266773092358967"/>
        <ssip:SSIP ssip:value="0.36773495328215433" ssip:nearestAtomID="a20" cml:x3="-4.353990499007401" cml:y3="-1.7869781229708508" cml:z3="3.103745217797772"/>
        <ssip:SSIP ssip:value="0.3633318446597579" ssip:nearestAtomID="a14" cml:x3="-3.5099035733682435" cml:y3="-0.6543001511715519" cml:z3="-0.7267894966258169"/>
        <ssip:SSIP ssip:value="0.3612993246646786" ssip:nearestAtomID="a13" cml:x3="-0.41945393395159697" cml:y3="1.450672751800126" cml:z3="-0.07394511206626399"/>
        <ssip:SSIP ssip:value="0.3583055128613241" ssip:nearestAtomID="a18" cml:x3="-2.654599148404785" cml:y3="-4.216194860076796" cml:z3="5.4091709918678985"/>
        <ssip:SSIP ssip:value="0.3580773745608572" ssip:nearestAtomID="a15" cml:x3="-4.878595127398792" cml:y3="-3.7278409899509017" cml:z3="1.718347008839045"/>
        <ssip:SSIP ssip:value="0.35524073032139614" ssip:nearestAtomID="a10" cml:x3="1.148550643383054" cml:y3="0.838562315159597" cml:z3="1.2887429260743788"/>
        <ssip:SSIP ssip:value="0.3505397323467118" ssip:nearestAtomID="a16" cml:x3="-3.0289618889690915" cml:y3="-6.198589674267363" cml:z3="3.91526604635622"/>
        <ssip:SSIP ssip:value="0.3474881626830182" ssip:nearestAtomID="a23" cml:x3="0.330615657389477" cml:y3="-5.484150116278708" cml:z3="1.0095670015284448"/>
        <ssip:SSIP ssip:value="0.3451714460216454" ssip:nearestAtomID="a9" cml:x3="1.6789651087912159" cml:y3="-2.6740559374960164" cml:z3="0.22444259250461499"/>
        <ssip:SSIP ssip:value="0.3432347692103478" ssip:nearestAtomID="a17" cml:x3="-2.080702717623542" cml:y3="-6.0144994928852435" cml:z3="0.366308133657278"/>
        <ssip:SSIP ssip:value="0.3389413796753501" ssip:nearestAtomID="a22" cml:x3="-0.856624722199714" cml:y3="-5.7246384213275014" cml:z3="4.61991794194737"/>
        <ssip:SSIP ssip:value="0.3374624481156437" ssip:nearestAtomID="a12" cml:x3="-0.157151355167277" cml:y3="-1.853074478079947" cml:z3="-1.805128902611551"/>
        <ssip:SSIP ssip:value="-0.10786639510001224" ssip:nearestAtomID="a9" cml:x3="2.180539414128878" cml:y3="-1.1127824947686458" cml:z3="1.4547172535142328"/>
        <ssip:SSIP ssip:value="-0.11016282937985923" ssip:nearestAtomID="a24" cml:x3="-2.3430052964078616" cml:y3="-3.288764105251887" cml:z3="-0.566448261001568"/>
        <ssip:SSIP ssip:value="-0.12405058169273776" ssip:nearestAtomID="a13" cml:x3="-1.1001330418085498" cml:y3="0.18325196461970397" cml:z3="-1.708846160510499"/>
        <ssip:SSIP ssip:value="-0.12686466085646436" ssip:nearestAtomID="a16" cml:x3="-3.9417852350126057" cml:y3="-6.098858284034579" cml:z3="1.811911896589233"/>
        <ssip:SSIP ssip:value="-0.13093123184503247" ssip:nearestAtomID="a23" cml:x3="0.8046240614722309" cml:y3="-5.484150116278708" cml:z3="3.124375192850037"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
